<!DOCTYPE html>

<html>

<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

<meta name="description" content="Baby-bot, bébé Beebot apprend à butiner" />
<meta charset="utf-8" />
<title>Soutien</title>


</head>

<body style="background:#fcf49e;margin:auto;font-family:Arial,verdana,calibri">
{% include 'templates/widget_back_menu.html' %}



	<h1 style="margin-top:0vw;margin-left:46vw;font-weight: normal;">Soutien</h1>
	<a href="index.html">	<div style="background:#1E2726;position:absolute;left:93vw;width:7vw;top:0vw;height:6vw;border-radius: 0 0 0 5vw"></div></a>
	<div style="background:#1E2726;position:absolute;left:0vw;width:15vw;top:0vw;height:5vw;border-radius: 0 0 5vw 0"></div>
	<img src="logo.png" style="width:10vw;position:absolute;z-index:2;top:0.5vw;left:0.5vw">
	<div style="margin:auto;width:100vw;text-align:center">

		<a href="index.html"><img src="babybot.png" style="width: 4vw;position: absolute;top: 0.5vw;left: 95vw;"></a>

	<div id="cadre1" style="margin: auto;background: white; box-shadow: 0 0 1vw #555;padding: 2vw;width:48vw;text-align:left">
		<div style="clear:both"></div>
		<p>Cette application est gratuite tout comme l'ensemble des jeux et des exercices sur le site "Classe de Florent".</p>
		<p>Si ce jeu vous a plu, vous pouvez m'encourager à continuer de proposer des contenus gratuits.</p>
		<p>Vous pouvez directement participer à cette <a href="https://www.leetchi.com/c/projets-de-classedeflorent" target="_blank">cagnotte</a>.</p>
		<div style="margin:auto;text-align:center">
		<img src="enfants.png" style="height:10vw">
		</div>
		<div style="clear:both"></div>
		<br>

		<br>
		<div style="margin:auto;text-align:center">
		</div>


		<p>Chacun participe du montant qu'il souhaite.Tous les paiements sont sécurisés.</p>
		<p>Merci à tous,</p>
		<p>Florent</p>
		<div style="margin:auto;text-align:center">
		<img src="etoiles.png" style="height:5vw">
		</div>
		</div>
	</div>




{% include 'templates/global.js.html' %}
</body>

<script>


</script>